@charset "utf-8";

*{margin:0; padding:0;}
body{text-align:center; font-size:0.75em; line-height:1.5em; word-break:break-all; word-wrap:no-wrap; color:#030303; font-family:Arial,'Hiragino Kaku Gothic Pro';}
#wrapper{width:970px; margin:0 auto; text-align:left; visibility:hidden;}
a{color:#808080;}
a:hover{color:#404040;}
li{list-style:none;}
img{border:none;}
.clear{clear:both; height:1px; overflow:hidden; width:100%; visibility:hidden; margin-bottom:-1px;}
.small{font-size:0.7em;}





/*header*/
#header{clear:both;}
#header_sns{width:300px; float:right;}
#header_sns li{float:right; overflow:hidden; margin-left:10px; text-align:left;}
#header_sns #share_fb{width:70px;}
#header_sns #share_tw{width:70px;}
#header_sns #share_gp{width:33px;}

#header_main{clear:both; padding-top:70px;}
#header_logo_01{width:463px; margin-bottom:53px; float:left;}
#header_logo_02{width:188px; margin-bottom:53px; float:right;}





/*ナビゲーション*/
/* 階層構造とボタン群のIDを固定できないので > を使ってボタン階層で要素指定 */

#g_navi{clear:both; width:996px; margin-right:-16px; padding-top:1px;}
#g_navi a{text-decoration:none; color:#000; font-weight:bold; text-align:center; display:block;}

#g_navi > li{float:left; position:relative; z-index:100;width:155px; margin-right:8px;}
#g_navi > li > a{background-repeat:no-repeat;height:51px; width:155px; border-bottom:3px solid #dae121; background-image:url(../img/common/navi_level_01.png); text-indent:-9999px;}

/*#g_navi > li:hover .level_02_wrap{display:block;}*/
#g_navi > li ul{width:155px; padding-top:0px; border-bottom:1px solid #dae121;}
#g_navi > li ul.no_border{border-bottom:1px solid #fff;}
#g_navi .sub-menu li a{height:48px; line-height:48px; border-top:1px solid #dae121; width:100%; overflow:hidden; text-indent:-9999px; background-position:0 0; background-repeat:no-repeat;}
#g_navi .sub-menu li.no_link a{visibility:hidden;}
#g_navi .sub-menu li a:hover{background-position:-155px 0;}
#g_navi .sub-menu li.current_page_item a{background-position:-310px 0; cursor:default;}

#g_navi > li#navi_1 > a{background-position:  0 0;}
#g_navi > li#navi_2 > a{background-position:-163px 0;}
#g_navi > li#navi_3 > a{background-position:-326px 0;}
#g_navi > li#navi_4 > a{background-position:-489px 0;}
#g_navi > li#navi_5 > a{background-position:-652px 0;}
#g_navi > li#navi_6 > a{background-position:-815px 0;}

#g_navi > li#navi_1 > a:hover{background-position:  0 -51px;}
#g_navi > li#navi_2 > a:hover{background-position:-163px -51px;}
#g_navi > li#navi_3 > a:hover{background-position:-326px -51px;}
#g_navi > li#navi_4 > a:hover{background-position:-489px -51px;}
#g_navi > li#navi_5 > a:hover{background-position:-652px -51px;}
#g_navi > li#navi_6 > a:hover{background-position:-815px -51px;}

/*下層*/
#g_navi .sub-menu .object_43  a{background-image:url(../img/common/navi_level_02_btn/btn_043.png);}
#g_navi .sub-menu .object_47  a{background-image:url(../img/common/navi_level_02_btn/btn_047.png);}
#g_navi .sub-menu .object_45  a{background-image:url(../img/common/navi_level_02_btn/btn_045.png);}
#g_navi .sub-menu .object_161 a{background-image:url(../img/common/navi_level_02_btn/btn_161.png);}
#g_navi .sub-menu .object_41  a{background-image:url(../img/common/navi_level_02_btn/btn_041.png);}

#g_navi .sub-menu .object_33  a{background-image:url(../img/common/navi_level_02_btn/btn_033.png);}
#g_navi .sub-menu .object_35  a{background-image:url(../img/common/navi_level_02_btn/btn_035.png);}
#g_navi .sub-menu .object_970  a{background-image:url(../img/common/navi_level_02_btn/btn_970.png);}

/*「グッズ・ステータス」のテスト環境用*/
#g_navi .sub-menu .object_874  a{background-image:url(../img/common/navi_level_02_btn/btn_970.png);}


#g_navi .sub-menu .object_37  a{background-image:url(../img/common/navi_level_02_btn/btn_037.png);}

#g_navi .sub-menu .object_164 a{background-image:url(../img/common/navi_level_02_btn/btn_164.png);}
#g_navi .sub-menu .object_306 a{background-image:url(../img/common/navi_level_02_btn/btn_306.png);}
#g_navi .sub-menu .object_168 a{background-image:url(../img/common/navi_level_02_btn/btn_168.png);}
#g_navi .sub-menu .object_170 a{background-image:url(../img/common/navi_level_02_btn/btn_170.png);}

#g_navi .sub-menu .object_228 a{background-image:url(../img/common/navi_level_02_btn/btn_228.png);}
#g_navi .sub-menu .object_230 a{background-image:url(../img/common/navi_level_02_btn/btn_230.png);}

#g_navi .sub-menu .object_29  a{background-image:url(../img/common/navi_level_02_btn/btn_029.png);}

#g_navi .sub-menu .object_3765  a{background-image:url(../img/common/navi_level_02_btn/btn_3765.png);}

#g_navi .sub-menu .object_7485  a{background-image:url(../img/common/navi_level_02_btn/btn_7485.png);}
#g_navi .sub-menu .object_7512  a{background-image:url(../img/common/navi_level_02_btn/btn_7512.png);}
#g_navi .sub-menu .object_5579  a{background-image:url(../img/common/navi_level_02_btn/btn_5579.png);}
#g_navi .sub-menu .object_7867  a{background-image:url(../img/common/navi_level_02_btn/btn_7867.png);}
#g_navi .sub-menu .object_7868  a{background-image:url(../img/common/navi_level_02_btn/btn_7868.png);}
#g_navi .sub-menu .object_7869  a{background-image:url(../img/common/navi_level_02_btn/btn_7869.png);}
#g_navi .sub-menu .object_7875  a{background-image:url(../img/common/navi_level_02_btn/btn_7875.png);}
#g_navi .sub-menu .object_7872  a{background-image:url(../img/common/navi_level_02_btn/btn_7872.png);}

#g_navi .sub-menu .object_8792  a{background-image:url(../img/common/navi_level_02_btn/btn_8792.png);}

#g_navi .sub-menu .object_18934  a{background-image:url(../img/common/navi_level_02_btn/btn_18934.png);}
/* 20200109 sawada add start */
#g_navi .sub-menu .object_24471  a{background-image:url(../img/common/navi_level_02_btn/btn_24471.png);}
/* 20200109 sawada add end */



/*下記1行、webフォント仕様到着後に正式書体実装*/
.web_font_01{font-weight:bold; font-family:Arial,'ゴシックMB101 DB','Gothic MB101 DemiBold';}
.mac .web_font_01{font-weight:normal;}

/*下記1行、webフォント仕様到着後に正式書体実装 02*/
.web_font_02{font-weight:bold; font-family:Arial,'ゴシックMB101 B','Gothic MB101 Bold';}

/*下記1行、webフォント仕様到着後に正式書体実装 02*/
.web_font_03{font-family:Arial,'ゴシックMB101 M ','Gothic MB101 Medium';}




.page_wrap{clear:both;}
.gray_border{width:690px; margin:0 0 0 60px; border:10px solid #f2f2f2; clear:both; min-height:768px;}
.gray_border_inner{padding:35px 34px 70px;}
/*sawada20150508*/
.gray_border2{width:690px; margin:0 0 0 60px; border:10px solid #f2f2f2; clear:both; min-height:768px;}
.gray_border2_inner{padding:35px 15px 70px;}
/*----*/
#unique_contents{width:780px; float:left;}
.colored{color:#B9BF21;}

/*.page_wrap a:hover img{filter: alpha(opacity=65); -moz-opacity:0.65; opacity:0.65;}*/
.p_ttl_box{width:370px; height:370px; position:relative; background:#DAE121; margin-bottom:-310px;}
.p_ttl_box span{background:#fff; padding:7px 5px; line-height:56px;}
.p_ttl_multi span{visibility:hidden;}
.p_ttl_box table,.p_ttl_box td{width:100%; height:370px; border:none; border-collapse:collapse;}
.p_ttl_box td{vertical-align:middle; line-height:40px; font-size:20px;}
.p_ttl_box h1{font-size:28px; margin:0 auto; letter-spacing:1px;}

.green_back_hidden{width:300px; height:300px; margin:0 17px 11px 0; float:left;}




#rightbar{width:170px; float:right;}
.right_con_box{background:#f2f2f2;}
/* 20200227_1 sawada edit start */
#rightbar .box_ttl{margin-bottom:15px;}

#right_regist_box{margin-bottom:30px;}

#right_regist_box .inner{padding:0 25px; height:320px;}
/* #right_regist_box .inner{padding:0 25px; height:335px;} */
#right_regist_box .btn_green{width:120px; height:80px; overflow:hidden;}
/* 20200227_1 sawada edit end */
#right_regist_box .btn_green a{display:block; background-repeat:no-repeat; width:120px; height:80px; text-indent:-9999px;}
#right_regist_box .btn_login a{background-image:url(../img/common/right_btn_login.png);}
#right_regist_box .btn_regist a{background-image:url(../img/common/right_btn_regist.png);}
#right_regist_box .btn_green a:hover{background-position:0 -80px;}
/* 20180613 sawada add start */
#right_regist_box .btn_mypage a{background-image:url(../img/common/right_btn_mypage.png);}
#right_regist_box .btn_logout a{background-image:url(../img/common/right_btn_logout.png);}
/* 20180613 sawada add end */

#right_graph_box .number{font-weight:bold; text-align:center; margin:0 20px 15px;}
/* 20200227_1 sawada edit start */
#right_graph_box .box_ttl{margin-bottom:7px;}
/* 20200227_1 sawada edit end */

/* 20200227_1 sawada add start */
#hover_link{
	text-decoration: none;
	color:#000;
}
#hover_link:hover{
	color:#cccc00 !important;
}
/* 20200227_1 sawada add end */

#right_graph_img{text-align:center; width:129px; height:129px; margin:0 auto;}

#right_graph_box{height:370px;}
#right_graph_box #mw_number li{width:80px; padding-top:10px;}
#right_graph_box #mw_number .man{float:left; text-align:right;}
#right_graph_box #mw_number .woman{float:right; text-align:left;}
#right_graph_box #mw_number p{font-weight:bold; text-align:center; font-size:1.2em;}
#right_graph_box #mw_number .man p{margin-left:36px;}
#right_graph_box #mw_number .woman p{margin-right:36px;}

#right_graph_box .img_num_wrap{padding-top:5px;}
#right_graph_box .img_num_s{height:15px; margin-right:-0.2em;}
#right_graph_box .img_num_l{height:29px; margin-right:-0.1em;}

#right_graph_img{width:130px; height:130px;}
#right_graph_img img{width:130px; height:130px; display:block;}
.right_param{display:none;}
#date_graph_wrap{clear:both; padding:15px;}

.right_banar_wrap{padding-top:30px;}
.right_banar_wrap li{width:170px; height:49px;}
.right_banar_wrap a{display:block; text-indent:-9999px; width:170px; height:49px;}
.right_banar_wrap #facebook_link a{background:url(../img/common/right_btn_fb.png) no-repeat;}
.right_banar_wrap #facebook_link a:hover{background:url(../img/common/right_btn_fb_on.png) no-repeat;}

#rightbar .error_txt{text-align:left; padding:0 25px;}



#footer{padding:50px 0 80px; clear:both; font-size:0.9em;}
#foot_txt_01{width:300px; float:left; margin-bottom:30px;}
#foot_txt_02{width:600px; float:right; text-align:right; margin-bottom:30px;}
#foot_txt_02 a{margin-left:25px;}
#foot_txt_03{width:600px; float:left;}



/*---------ユーザー入力エリア共通のスタイル--------------*/

.page_wrap .alignright{float:right; margin-left:35px;}
.page_wrap .alignleft{float:left; margin-right:35px;}
/* 20180823 sawada edit start */
/*
.page_wrap h4 {margin-bottom:10px;}
*/
.page_wrap h4 {
margin-bottom:10px !important;
background:#dae121 !important;
dline-height:30px !important;
padding:5px 7px !important;
font-size:13px !important;
display: inline-block !important;
}
/* 20180823 sawada edit end */
.page_wrap h4 .h4_inner{background:#dae121; dline-height:30px; padding:5px 7px; font-size:13px;}

.page_wrap .input_main{clear:both; font-size:1em; line-height:1.9em;}
.page_wrap .input_main h5{font-size:19px; line-height:63px;}
.page_wrap .right_bold td{font-weight:bold; vertical-align:middle; height:228px; font-size:1.3em; line-height:1.8em;}
.page_wrap .input_main a:hover img{filter: alpha(opacity=65); -moz-opacity:0.65; opacity:0.65;}

/*--------以下、レイアウト微調整用--------------*/

.al_l{text-align:left;}
.al_r{text-align:right;}
.al_c{text-align:center;}

.pad_5{padding:5px;}
.pad_10{padding:10px;}
.pad_20{padding:20px;}
.pad_30{padding:40px;}
.pad_40{padding:30px;}

.pad_t_5{padding-top:5px;}
/* 20200227_1 sawada add start */
.pad_t_3{padding-top:3px;}
.pad_t_7{padding-top:7px;}
/* 20200227_1 sawada add end */
.pad_t_10{padding-top:10px;}
.pad_t_20{padding-top:20px;}
.pad_t_30{padding-top:30px;}
.pad_t_40{padding-top:40px;}

.pad_b_5{padding-bottom:5px;}
/* 20200227_1 sawada add start */
.pad_b_3{padding-bottom:3px;}
.pad_b_7{padding-bottom:7px;}
/* 20200227_1 sawada add end */
.pad_b_10{padding-bottom:10px;}
/* 20180613 sawada add start */
.pad_b_15{padding-bottom:15px;}
/* 20180613 sawada add end */
.pad_b_20{padding-bottom:20px;}
.pad_b_30{padding-bottom:30px;}
.pad_b_40{padding-bottom:40px;}

.pad_l_5{padding-left:5px;}
.pad_l_10{padding-left:10px;}
.pad_l_20{padding-left:20px;}
.pad_l_30{padding-left:30px;}
.pad_l_40{padding-left:40px;}

.pad_r_5{padding-right:5px;}
.pad_r_10{padding-right:10px;}
.pad_r_20{padding-right:20px;}
.pad_r_30{padding-right:30px;}
.pad_r_40{padding-right:40px;}

.mar_5{margin:5px;}
.mar_10{margin:10px;}
.mar_20{margin:20px;}
.mar_30{margin:30px;}
.mar_40{margin:40px;}

.mar_t_5{margin-top:5px;}
/* 20200227_1 sawada add start */
.mar_t_7{margin-top:7px;}
/* 20200227_1 sawada add end */
.mar_t_10{margin-top:10px;}
.mar_t_20{margin-top:20px;}
.mar_t_30{margin-top:30px;}
.mar_t_40{margin-top:40px;}

.mar_b_5{margin-bottom:5px;}
/* 20200227_1 sawada add start */
.mar_b_7{margin-bottom:7px;}
/* 20200227_1 sawada add end */
.mar_b_10{margin-bottom:10px;}
.mar_b_20{margin-bottom:20px;}
.mar_b_30{margin-bottom:30px;}
.mar_b_40{margin-bottom:40px;}

.mar_l_5{margin-left:5px;}
.mar_l_10{margin-left:10px;}
.mar_l_20{margin-left:20px;}
.mar_l_30{margin-left:30px;}
.mar_l_40{margin-left:40px;}

.mar_r_5{margin-right:5px;}
.mar_r_10{margin-right:10px;}
.mar_r_20{margin-right:20px;}
.mar_r_30{margin-right:30px;}
.mar_r_40{margin-right:40px;}

div.input_main{word-break: normal !important;}

